homepage: "https://libzip.org/"
language: c++
primary_contact: "libzip@nih.at"
auto_ccs:
  - "randy440088@gmail.com"
sanitizers:
  - address
  - undefined
  - memory
main_repo: 'https://github.com/nih-at/libzip.git'
